Skip to main content
`Ctrl`+`K`

# DMPlexGetPartitionBalance

Does distribution of the `DM` attempt to balance the shared point partition?

## Synopsis

    #include "petscdmplex.h"
    #include "petscdmlabel.h"
    PetscErrorCode DMPlexGetPartitionBalance(DM dm, PetscBool *flg)

## Input Parameter

- dm - The `DMPLEX` object

## Output Parameter

- flg - Balance the partition?

## See Also

`DMPLEX`, `DMPlexDistribute()`, `DMPlexSetPartitionBalance()`

## Level

intermediate

## Location

src/dm/impls/plex/plexdistribute.c

Index of all DMPlex routines
Table of Contents for all manual pages
Index of all manual pages